@charset "UTF-8";


body {
	background-color: #A41520;
	background-image:url(/Images/template/background.jpg);
	background-attachment:fixed;
	background-repeat:no-repeat
}
p {
	font-family: 'OswaldLight', Verdana, Arial;
	font-weight: normal;
	color: #4C4C4C;
	font-size: 16px;
	line-height: 25px;
	margin-top:0px;
	letter-spacing:2;
}
h1  {
	font-family: 'OswaldBook', Verdana, Arial;
	font-weight: normal;
	color: #A41520;
	font-size: 21px;
	line-height: 25px;	
	text-transform:uppercase;
	}
h2  {
	font-family: 'OswaldLight', Verdana, Arial;
	font-weight: normal;
	color: #A41520;
	font-size: 40px;
	line-height: 32px;	
	text-transform:uppercase;
	}
h3  {
	font-family: 'OswaldBook', Verdana, Arial;
	font-weight: normal;
	color: #CCCCCC;
	font-size: 40px;
	line-height: 32px;	
	text-transform:uppercase;
	}
h4  {
	font-family: 'OswaldBook', Verdana, Arial;
	font-weight: normal;
	color: #4C4C4C;
	font-size: 16px;
	line-height:20px;
	text-transform:uppercase;
	margin-bottom:0px;
}
a:link {
	color: #A41520;
	}
a:visited {
	color: #A41520;
	}
a:hover {
	color: #CCCCCC;
	}
	
/********************************************************************************
			 --- Grid / Template Styling  ---
*********************************************************************************/
#container {margin:0 auto; background:#fff; width:1024px; padding:0px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}




/********************************************************************************
			 --- Header ---
*********************************************************************************/
#head_container {
	margin:0 auto;
	width:1024px;
	padding:0px 0px 0px;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}

#header {
	padding:0px;
	margin:0px;
	height:250px;
	width:1024px;
	z-index:10;
	background-image: url(Images/template/headerimage.jpg);
	position:relative;
}
#header #cow {
	background-image:url(Images/template/cow.png);
	float:left;
	left: 0px;
	z-index:12;
	width:100px;
	height:250px;
	position:absolute;
	}
#header #calf {
	background-image:url(Images/template/calf.png);
	float:right;
	right: 0px;
	z-index:13;
	width:100px;
	height:250px;
	position:absolute;
	}

/* --- Logo --- */
#header #logo  {
	position:absolute;
	top:82px;
	left:292px;
	width:440px;
	height:87px;
	display:block;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);
	text-indent:-9999px;
	z-index: 11;
	background-image: url(images/template/logo.jpg);
}
#header #logo:hover {background-position:left bottom;}
	
/********************************************************************************
			 --- Menu ---
*********************************************************************************/
#menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0;
	font-family: 'OswaldLight', Verdana, Arial;;
	font-size:20px;
	text-transform:uppercase;
	letter-spacing:2;
	}
#menu ul{
	background:#A19080;
	height:35px;
	list-style:none;
	margin:0;
	padding:6px 0 0 85px;
	}
#menu li{
	float:left;
	padding:0px;
	}
#menu li a{
	background:#A19080;
	color:#FFFFFF;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 16px;
	text-align:center;
	text-decoration:none;
	}
#menu li a:hover, #menu ul li:hover a{
	background: #A19080;
	color:#A41520;
	text-decoration:none;
	}
#menu li ul{
	background:#A19080;
	color:#FFFFFF;
	display:none;
	height:auto;
	padding:0px;
	margin:0px;
	border:0px;
	position:absolute;
	width:180px;
	opacity:0.9;
	z-index:200;
	/*top:1em;
	/*left:0;*/
	}
#menu li:hover ul{
	display:block;
	
	}
#menu li li {
	display:block;
	float:none;
	margin:0px;
	padding:0px;
	width:180px;
	}
#menu li:hover li a{
	background:none;
	
	}
#menu li ul a{
	display:block;
	height:35px;
	font-size:18px;
	font-style:normal;
	margin:0px;
	padding:0px 10px 0px 15px;
	text-align:left;
	}
#menu li ul a:hover, #menu li ul li:hover a{
	border:0px;
	color:#FFFFFF;
	text-decoration:none;
	border-color:#FFFFFF;
	background-color:#A41520;
	}
#menu p{
	clear:left;
	}	
#menu ul li.selected > a{
	color:#A41520; 
	text-decoration:none!important}
	
	
/********************************************************************************
			 --- Content ---
*********************************************************************************/


#content {
	overflow:hidden;
	top:10px;
	padding-right: 40px;
	width: 944px;
	padding-left: 40px;
	padding-bottom: 40px;
	color:#FFFFFF;
}	
.main_content {
	float: right;
	width: 880px;
	padding-top: 10px;
}
.side_content{
	float: left;
	width: 120px;
	padding-top: 10px;
}


/********************************************************************************
			 --- Link Boxes ---
*********************************************************************************/

#linkboxes {width:1024px; padding:10px 0px 10px 10px; overflow:hidden;}

.link {padding:0; margin-right:10px;}

.link.w {background:#A19080; float:left; width:243px;height:140px; }
.link.w p {font-size:23px; line-height:27px; text-align:right; color:#FFFFFF; text-transform:uppercase;}
.link.w p a {text-decoration:none;color:#FFFFFF;}
.link.w p a:hover {text-decoration:none; opacity:0.5;}

.link.x {background:#4C4C4C;  float:left; width:243px;height:140px; }
.link.x p {font-size:23px; line-height:27px; text-align:right; color:#FFFFFF; text-transform:uppercase;}
.link.x p a {text-decoration:none;color:#FFFFFF;}
.link.x p a:hover {text-decoration:none; opacity:0.5;}

.link.y {background:#A41520; float:left; width:243px; height:140px; }
.link.y p {font-size:23px; line-height:27px; text-align:right; color:#FFFFFF; text-transform:uppercase;}
.link.y p a {text-decoration:none;color:#FFFFFF;}
.link.y p a:hover {text-decoration:none; opacity:0.5;}

.link.z {background:#181512; float:left; width:243px; height:140px; }
.link.z p {font-size:23px; line-height:27px; text-align:right; color:#FFFFFF; text-transform:uppercase;}
.link.z p a {text-decoration:none;color:#FFFFFF;}
.link.z p a:hover {text-decoration:none; opacity:0.5;}



/********************************************************************************
			 --- Footer ---
*********************************************************************************/

#footer {
	overflow:hidden;
	background:#F5F5F5;
	margin:0px 0px 0px 0px;
	font-weight: normal;
	font-size:12px;
	height:140px;
	width:1024px;
}
#footer .book {
	float:left;
	width:285px;
	padding-top:25px;
	}
#footer .book a:hover {
	opacity:0.8;
	}
#footer .hours {
	float:left;
	width:200px;
	margin-left:220px;
	text-align:right;
	padding-top:15px;
}
#footer .details {
	width:150px;
	float:right;
	margin-left:30px;
	padding-top:15px;
	overflow:visible;
}
#footer .social {float:left; z-index:12; padding:40px 0px 10px 50px;}
#footer .social ul {list-style:none; margin:0px; padding:0px;}
#header .social ul li {display:block; float:left; margin-right:5px;}
#footer .social ul li a {display:block; background:url(images/template/social_sprite.png) no-repeat; text-indent:-9999px; position:relative; height:36px; width:30px;}
#footer .social ul li a:hover {opacity:.3;}
#footer .social ul li.facebook a {background-position:0 0px;}
#footer .social ul li.facebook a:hover {}
#footer .social ul li.twitter a {background-position:0 -37px;}
#footer .social ul li.twitter a:hover {}
#footer .social ul li.instagram a {background-position:0 -73px;}
#footer .social ul li.instagram a:hover {}